/* Class = "NSPanel"; title = "Feedback"; ObjectID = "5"; */
"Feedback" = "Feedback";

/* Class = "NSButton"; ibShadowedToolTip = "Attach the contents of the system console log, filtered to only contain the information generated by (or mentioning) APPNAME, to the report."; ObjectID = "59"; */
"Attach the contents of the system console log, filtered to only contain the information generated by (or mentioning) APPNAME, to the report." = "Allega i contenuti del log della system console, filtrato in modo tale che contenga solo le informazioni generate (o che citano) APPNAME sul report.";

/* Class = "NSButton"; ibShadowedToolTip = "Attach a screenshot of the frontmost document window, inspector, and any alert sheet to the report. (Only APPNAME windows will be included.)"; ObjectID = "60"; */
"Attach a screenshot of the frontmost document window, inspector, and any alert sheet to the report. (Only APPNAME windows will be included.)" = "Allega un'istantanea della finestra documento principale, delle impostazioni e degli eventuali file di allarme legati al report. (Includere unicamente le finestre APPNAME).";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "219"; */
"Open Help" = "Apri aiuto";

/* Class = "NSButton"; ibShadowedToolTip = "Attach the contents of the preferences for APPNAME to the report."; ObjectID = "300"; */
"Attach the contents of the preferences for APPNAME to the report." = "Allega i contenuti delle preferenze per APPNAME al report.";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "680"; */
"Subject:" = "Oggetto:";

/* Class = "NSTextFieldCell"; title = "Details:"; ObjectID = "681"; */
"Details:" = "Dettagli:";

/* Class = "NSTextFieldCell"; title = "From (optional):"; ObjectID = "683"; */
"From (optional):" = "Da (opzionale):";

/* Class = "NSTextFieldCell"; title = "HOW TO REPORT PROBLEMS:\n\n➀ What were you doing?\n\n➁ What happened?\n\n➂ What should have happened?"; ObjectID = "685"; */
"HOW TO REPORT PROBLEMS:\n\n➀ What were you doing?\n\n➁ What happened?\n\n➂ What should have happened?" = "COME SEGNALARE PROBLEMI:\n\n➀ Cosa stavi facendo?\n\n➁ Cos'è successo?\n\n➂ Cosa avrebbe dovuto succedere?";

/* Class = "NSButtonCell"; title = "Filtered console log"; ObjectID = "686"; */
"Filtered console log" = "Log console filtrata";

/* Class = "NSButtonCell"; title = "Current screenshot"; ObjectID = "687"; */
"Current screenshot" = "Schermata attuale";

/* Class = "NSTextFieldCell"; title = "Attach:"; ObjectID = "688"; */
"Attach:" = "Allega:";

/* Class = "NSTextFieldCell"; title = "We will not share this information with other parties."; ObjectID = "690"; */
"We will not share this information with other parties." = "Non condivideremo queste informazioni con altre parti.";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "691"; */
"Send Feedback" = "Invia feedback";

/* Class = "NSButtonCell"; title = "Send myself a copy"; ObjectID = "692"; */
"Send myself a copy" = "Invia una copia a me stesso";

/* Class = "NSTextFieldCell"; title = "Send a message to Karelia Software"; ObjectID = "693"; */
"Send a message to Karelia Software" = "Invia un messaggio a Karelia Software";

/* Class = "NSButtonCell"; title = "Preferences"; ObjectID = "696"; */
"Preferences" = "Preferenze";

/* Class = "NSTextFieldCell"; title = "Network unavailable. Message will be sent later."; ObjectID = "697"; */
"Network unavailable. Message will be sent later." = "Network non disponibile. Il messaggio verrà inviato più tardi.";

/* Class = "NSButtonCell"; title = "______________________________"; ObjectID = "712"; */
"______________________________" = "______________________________";

/* Class = "NSTextFieldCell"; title = "This is a followup to case #"; ObjectID = "720"; */
"This is a followup to case #" = "Questo è un followup al caso numero #";